.container {
  margin-top: 50px;
  width: 40%;

  .grid {
    width: 100%;

    .header {
      height: 35px;
      background-color: var(--dark-gray-blue);
      letter-spacing: 1.85px;

      .col {
        font-family: WorkSans;
        text-align: left;
        font-size: 15px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: 1.85px;
        color: var(--light-gray-blue);

        span {
          margin-left: 16px;
        }
      }
    }

    .item {
      height: 65px;
      border-bottom: solid 1px #3e5262;

      .col {
        .profile {
          display: flex;
          font-family: WorkSans;
          color: var(--pale-blue);
        }
      }
    }

    .profileIcon {
      width: 50px;
      height: 50px;
      margin-right: 18px;
      margin-left: 16px;
    }

    .profileBtn {
      background-color: transparent;
      border: none;
      cursor: pointer;
      display: inline;
      margin: 0;
      padding: 0;

      span {
        font-family: WorkSans;
        font-size: 18px;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.22;
        letter-spacing: normal;
        font-size: 18px;
        color: var(--pale-blue);
        text-decoration: underline;
      }
    }

    .footer {
      height: 65px;

      .seeMoreBtn {
        width: 100%;
        height: 35px;
        border: none;
        cursor: pointer;
        text-decoration: none;
        display: inline;
        margin: 0;
        padding: 0;
        background-color: var(--dark-gray-blue);
        font-size: 15px;
        letter-spacing: 1.85px;
        color: var(--light-gray-blue);
        font-family: WorkSans;
        text-transform: uppercase;
        margin-bottom: 20px;
      }
    }
  }
}
